Bug 1815854 - python-idna-ssl: provide epel8 update
Summary: python-idna-ssl: provide epel8 update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-idna-ssl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1759109
TreeView+ depends on / blocked
 
Reported: 2020-03-22 04:30 UTC by clime7
Modified: 2020-06-14 17:28 UTC (History)
3 users (show)

Fixed In Version: python-idna-ssl-1.1.0-9.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-14 17:28:00 UTC
Type: Bug


Attachments (Terms of Use)

Description clime7 2020-03-22 04:30:43 UTC
Description of problem:

Hello, can you please provide epel-8 update?

I need it for https://bugzilla.redhat.com/show_bug.cgi?id=1815695

Thank you
clime

Comment 1 clime7 2020-05-10 18:43:20 UTC
Ping, Igor, also here. Can you, please, take a look? Thanks!

Comment 2 Fedora Update System 2020-05-29 15:44:08 UTC
FEDORA-EPEL-2020-89fd374d13 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-89fd374d13

Comment 3 Fedora Update System 2020-05-29 17:21:19 UTC
FEDORA-EPEL-2020-14a45e6b43 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-14a45e6b43

Comment 4 Fedora Update System 2020-05-30 03:41:52 UTC
FEDORA-EPEL-2020-14a45e6b43 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-14a45e6b43

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-06-14 17:28:00 UTC
python-idna-ssl-1.1.0-9.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.